package com.ejie.ab79.service.expedientes;

import java.util.List;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import com.ejie.ab79.dao.expedientes.TiposDocumentoDao;
import com.ejie.ab79.model.expedientes.TiposDocumento;

@Service(value = "tiposDocumentoService")
public class TiposDocumentoServiceImpl implements TiposDocumentoService {

	@Autowired
	private TiposDocumentoDao tiposDocumentoDao;

	public TiposDocumento find(TiposDocumento tiposDocumento) {
		return this.tiposDocumentoDao.find(tiposDocumento);
	}

	public List<TiposDocumento> findAll(TiposDocumento tiposDocumento) {
		return this.tiposDocumentoDao.findAll(tiposDocumento);
	}

}
